Intern-research - Task #1722

gooooooooooo

20 November 2024 17:48 - Noppadon Chantarangkul

Status:
Priority:
Assignee:
Category:

Target version:

Feedback
Normal

Noppadon Chantarangkul

Develop (Backend)

Start date:
Due date:

% Done:

Estimated time:

20 November 2024
20 November 2024
100%

0.00 hour

Description
History

#1 - 20 November 2024 17:48 - Noppadon Chantarangkul

- Status changed from New to Feedback

#2 - 21 November 2024 11:04 - Noppadon Chantarangkul

- Target version set to Develop (Backend)

13 March 2025
